<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgSmallProductImage</name>
   <tag></tag>
   <elementGuidId>a54de07e-80b7-4630-970b-46808be25037</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#thumbs_list_frame li:first-of-type a</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>(//img[contains(@id, 'thumb')])[1]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>c86ed25e-78a7-4274-8c4b-20dcea4a6d4a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>img-responsive</value>
      <webElementGuid>9ccb6a69-2a73-4bb7-a7eb-651c958ada68</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>thumb_12</value>
      <webElementGuid>37aa54d3-7e5f-4b13-b37e-c5bbec7ac821</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/img/p/1/2/12-cart_default.jpg</value>
      <webElementGuid>d9c0b626-ab64-423c-b319-7c8b7ebf1931</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Printed Summer Dress</value>
      <webElementGuid>ba8907c8-8cf8-43c0-84b3-4d58069727c4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Printed Summer Dress</value>
      <webElementGuid>431b8680-c221-4b06-8bf7-c238b6efb0d2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>80</value>
      <webElementGuid>2aadd118-d277-4d06-95a9-e02c1b0aa3a3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>80</value>
      <webElementGuid>9705ac6d-c669-401a-bcba-069390b59c04</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>itemprop</name>
      <type>Main</type>
      <value>image</value>
      <webElementGuid>693621dd-3730-479c-aedf-b0f23693ec97</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;thumb_12&quot;)</value>
      <webElementGuid>52d86e03-ccc7-4850-bf47-177787970049</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//img[@id='thumb_12']</value>
      <webElementGuid>2b827c78-3b05-4741-b472-0d1aef2819b3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//li[@id='thumbnail_12']/a/img</value>
      <webElementGuid>16e714a1-6065-4653-8bab-5849cde01949</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>(//img[@alt='Printed Summer Dress'])[2]</value>
      <webElementGuid>00e1a5c8-95c2-4ff0-aaf3-0a38ee772d5a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li/a/img</value>
      <webElementGuid>09bb4fec-e742-4aa9-96e0-d01b68d0e086</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@id = 'thumb_12' and @src = 'http://automationpractice.com/img/p/1/2/12-cart_default.jpg' and @alt = 'Printed Summer Dress' and @title = 'Printed Summer Dress']</value>
      <webElementGuid>3dfe7b15-cad5-4992-94ff-dd89cb5513b6</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
